<?php 
require "../commonincludefiles.php";
if($_SESSION["cCompany_id"]!="" && isset($_SESSION["cCompany_id"])){	
	
	$condition="";
	$i=0;
	 $objProductMgmt = new ProductMgmt();	
 	
	 $qry="select * FROM lms_taxmaster WHERE tax_active =1 ";	
		
	 $result = 	dbquery($qry);
	 $total  = dbRows($result);

	$taxData = array("count" => $total, "rows" => array());
	if	(dbRows($result) > 0){
		$temparray = array();
		while($row = dbArray($result)){
					$temparray["tax_id"]  = $row["tax_id"];
					$temparray["tax_name"]   = $row["tax_name"];
					$taxData["rows"][$i] = $temparray;   
					$i++;
		}										
	}				   		 
 	echo json_encode($taxData);	
}
?>